Reminder - TLS v1.0 and 1.1 Protocol Retirement
Scheduled Maintenance Report for Coalesce Payments
Completed
The scheduled maintenance has been completed.
Posted Jun 09, 2018 - 22:05 CDT
In progress
Scheduled maintenance is currently in progress. We will provide updates as necessary.
Posted Jun 09, 2018 - 22:00 CDT
Update
We will be undergoing scheduled maintenance during this time.
Posted Jun 06, 2018 - 08:56 CDT
Scheduled
TLS v1.0 and 1.1 protocols will be *disabled to meet the PCI Data Security Standards (PCI DSS) for safeguarding payment data.
*There will be no disruption to service during or after this change UNLESS you are still using the retired
protocols.

​Specifically, TLS v1.0 and 1.1 encryption protocols will be disabled for all inbound and outbound data communications. This means that any browsers or integrations (API, file transfer, etc.) NOT using TLS v1.2 will be rejected.

​To avoid disruption to your service, please work with your company’s IT department to ensure you will be able to support the latest TLS protocol. Our Integration Team will be available to answer any questions you may have at integrations@coalesceservices.com or call us at 866.620.0566.

​To identify possible areas in need of attention and compatibility guidelines for various platforms/languages, visit https://www.payments.coalesceservices.com/tls.
Posted Jun 06, 2018 - 08:43 CDT
This scheduled maintenance affected: STEPpay℠ Merchant Terminal (Merchant Portal), API Endpoints (Legacy SOAP API), and 3rd Party Services (3rd-Party Software Integrations).